@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　Text
----------------------------------------------------------- */
.red {
color: #ff0000;
}

.brown {
color: #7F5304;
}

.gray {
color: #666;
}

.bold {
font-weight: bold;
}

.underline {
text-decoration: underline;
}

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h1{}
h2{
	width: 1100px;
	margin: 0 auto 30px;
}
h3{
	margin: 0 0 20px;
}
.h3box{ margin:0 auto 30px;}
.h3box:last-child{ margin:0;}
h4{
	margin: 0 0 20px;
	padding: 10px 0 12px 60px;
	background: url(../images/h4bg.png) no-repeat left top, url(../images/h4border.png) no-repeat bottom left;
	font-size: 140%;
	color: #ee862a;
	font-weight: normal;
}
.h4box{margin:0 auto 30px;}
.h4box:last-child{ margin:0;}
h5{
	color: #8ab820;
	font-size: 120%;
	font-weight: normal;
	border-left: 5px solid #8ab820;
	padding: 5px 0 5px 10px;
	border-bottom: 1px dotted #cccccc;
	margin: 0 0 10px;
}
.h5box{ margin:0 20px 30px;}
.h5box:last-child{ margin:0 20px;}
h6{
	font-size: 100%;
	font-weight: normal;
	background-color: #b0eff8;
	display: inline-block;
	padding: 5px 15px;
	color: #257c9c;
	margin: 0 0 5px 0;
}
.h6box{ margin:0 auto 30px;}
.h6box:last-child{ margin:0;}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ol{
	margin: 0 0 0 40px;
	padding: 0;
}
ol li{
	margin:10px 0;
	padding:0;
}

ul{
	margin:0 0 0 30px;
	padding:0;
}
ul li{
	margin:10px 0;
	padding:0;
}

dl{}
dl dt{}
dl dd{}

/* :::::::::: テーブル :::::::::: */

table{}

table tr th,
table tr td{}

table tr th{}

table tr td{}


/* =======================================================================

   全体
   
======================================================================= */

body{
	font-family:Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:16px; 
	color:#383838; 
	line-height: 120%; 
	letter-spacing: 0.05em;
}

a:link { color: #d05370; text-decoration: underline; }
a:visited { color:#d05370; text-decoration: underline; }
a:hover { color: #e7859c; text-decoration: underline; }
a:active { color:#e7859c; text-decoration: underline; }

.link_blue{
	color: #00a7e3!important;
}
img {
	border: none;
	margin: 0px;
}

p{ margin:0 0 15px;}
p:last-child{margin:0;}

.box{margin:0 auto 60px;}
.box:last-child{ margin:0 auto;}



/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */

#wrapper {
	margin:0 auto;
	padding:0;
	width:1100px;
	text-align:left;
}


/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */
#header{

}

.header-area{
	width:1100px;
	margin:0 auto;
}

#header h1{
	color: #808080;
	font-size: 70%;
	font-weight: normal;
	margin: 5px 0 0;
}

#header #logo-add{
	height: 122px;
	margin: 10px auto;
}

#header #logo-add .logo{
	width: 630px;
	float: left;
	margin: 10px 0 0;
}

#header #logo-add .add{
	width: 321px;
	float: right;
}

/* :::::::::: cookie+CSS切り替え :::::::::: */

#header #font-buttons{}

/* :::::::::: メインナビ :::::::::: */

ul#main_nav{
	margin:0 auto 20px;
	padding:0;
	width: 1100px;
	height: 60px;
}

ul#main_nav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

ul#main_nav li a{
	background-image:url(../images/main_nav.png);
	line-height: 60px;
	display: block;
	text-indent: -9999px;
}

ul#main_nav li.nav01{ width:182px; height:60px;}
ul#main_nav li.nav02{	width:196px; height:60px;}
ul#main_nav li.nav03{	width:241px; height:60px;}
ul#main_nav li.nav04{	width:240px; height:60px;}
ul#main_nav li.nav05{	width:241px; height:60px;}

ul#main_nav li.nav01 a{ background-position: 0 0;}
ul#main_nav li.nav02 a{ background-position: -182px 0px;}
ul#main_nav li.nav03 a{ background-position: -378px 0px;}
ul#main_nav li.nav04 a{ background-position: -619px 0px;}
ul#main_nav li.nav05 a{ background-position: -859px 0px;}

ul#main_nav li.nav01 a:hover{ background-position: 0 -60px;}
ul#main_nav li.nav02 a:hover{ background-position: -182px -60px;}
ul#main_nav li.nav03 a:hover{ background-position: -378px -60px;}
ul#main_nav li.nav04 a:hover{ background-position: -619px -60px;}
ul#main_nav li.nav05 a:hover{ background-position: -859px -60px;}


/* :::::::::: キービジュアル :::::::::: */

#key_visual{
	width: 1100px;
	margin: 0 auto 30px;
}

#key_visual h2{ margin:0 auto;}

/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper{
	padding: 0 0 50px;
}

/* :::::::::: パンくずリスト :::::::::: */

ol.bredcrumbs{}

ol.bredcrumbs li{
	display:inline;
	list-style-type:none;
}

ol.bredcrumbs li:after{
	content:" >> ";
}

ol.bredcrumbs li:last-child:after{
	content:"";
}

/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents{
	width: 790px;
	float: right;
}

/* :::::::::: お知らせ欄 :::::::::: */

#information{
	height: 400px;
	margin: 0 auto 40px;
	background:url(../images/info-bg.png) no-repeat right bottom, #f9f9f9;
}
#information dl{
	overflow-y: scroll;
	padding: 20px;
	height: 370px;
}
#information dt{
	background:url(../images/infor-title.png) no-repeat left bottom;
	color:#90c31f;
	font-size:120%;
	margin:0 0 10px;
	padding:25px 0 0 45px;
}
#information dd{ margin:0 0 40px 45px; border-bottom:1px dashed #c8c8c8; padding:0 0 40px 0;}

/* :::::::::: 医院概要 :::::::::: */

#infobox{
	font-size:90%;
}

#infobox .info{
	width: 530px;
	float: left;
}

#infobox .info .title{
	background-color:#00a7e3;
	padding:3px 12px;
	color:#ffffff;
	display:inline-block;
	margin:0 0 5px;
	border-radius:5px;
}

#infobox .map{
	width: 500px;
	float: right;
}

table.Chour_table{
	border: 2px solid #ffc9c1;
	border-collapse:collapse;
	margin:0 0 5px;
}
table.Chour_table td{
	border: 2px solid #ffc9c1;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 90%;
	padding: 5px 0;
	background-color:#ffffff;
}
table.Chour_table th{
	border: 2px solid #ffc9c1;
	background-color: #fff7f6;
	font-weight: bold;
	color: #fb5c5a;
	padding: 10px 0;
	text-align: center;
}
table.Chour_table .Chour_time{
	background-color: #fff7f6;
	color: #fb5c5a;
}

table.Cguide{
	border-collapse: collapse;
	margin: 0 0 15px;
}
table.Cguide td{
	letter-spacing: 0.1em;
	padding: 8px 5px;
	line-height: 110%;
	vertical-align:top;
	letter-spacing:0;
}
table.Cguide th{
	font-weight: normal;
	text-align: right;
	padding: 5px 0;
	vertical-align: top;
}


#map_canvas{
	width: 100%;
	height: 240px;
}

#map_canvas2{
	width: 100%;
	height: 440px;
}

/* -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents{
	width:280px;
	float:left;
}

/* :::::::::: サブナビ :::::::::: */

#sub_contents .menubox{
	margin: 0 auto 40px;
}

ul#sub_nav{
	padding:0;
	margin:0 auto;
	width: 280px;
	height: 240px;
}

#sub_nav li{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:280px;
	height:60px;
}

ul#sub_nav li a{
	background-image:url(../images/sub_nav.png);
	background-repeat:no-repeat;
	line-height: 60px;
	display: block;
	text-indent: -9999px;
}

ul#sub_nav li.nav01 a{background-position: 0 0;}
ul#sub_nav li.nav02 a{background-position: 0 -60px;}
ul#sub_nav li.nav03 a{background-position: 0 -120px;}
ul#sub_nav li.nav04 a{background-position: 0 -180px;}

ul#sub_nav li.nav01 a:hover{background-position: -280px 0;}
ul#sub_nav li.nav02 a:hover{background-position: -280px -60px;}
ul#sub_nav li.nav03 a:hover{background-position: -280px -120px;}
ul#sub_nav li.nav04 a:hover{background-position: -280px -180px;}

ul#sub_nav2{
	padding:0;
	margin:0 auto 30px;
	width: 280px;
	height: 300px;
}

#sub_nav2 li{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:280px;
	height:60px;
}

ul#sub_nav2 li a{
	background-image:url(../images/sub_nav2.png);
	background-repeat:no-repeat;
	line-height: 60px;
	display: block;
	text-indent: -9999px;
}

ul#sub_nav2 li.nav01 a{background-position: 0 0;}
ul#sub_nav2 li.nav02 a{background-position: 0 -60px;}
ul#sub_nav2 li.nav03 a{background-position: 0 -120px;}
ul#sub_nav2 li.nav04 a{background-position: 0 -180px;}
ul#sub_nav2 li.nav05 a{background-position: 0 -240px;}

ul#sub_nav2 li.nav01 a:hover{background-position: -280px 0;}
ul#sub_nav2 li.nav02 a:hover{background-position: -280px -60px;}
ul#sub_nav2 li.nav03 a:hover{background-position: -280px -120px;}
ul#sub_nav2 li.nav04 a:hover{background-position: -280px -180px;}
ul#sub_nav2 li.nav05 a:hover{background-position: -280px -240px;}

#sub_contents .bana img{
	margin:0 auto 10px;
}


/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */
.footer-top{
	background: url(../images/footer-top.png) repeat-x;
	padding-top: 16px;
}
#footer{
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #ffc9c1;
}

/* :::::::::: フッターナビ :::::::::: */
.footer-linkbox{ color:#fb5c5a;}

.footer-linkbox ul{
	margin:0;
	padding:0;
}

.footer-linkbox li{
	float:left;
	list-style:none;
	font-size:90%;
	margin:0 20px 0 0;
	}


.footer-linkbox .copyright{
	font-size: 70%;
	margin:30px 0 0;
}

.footer-linkbox a:link,
.footer-linkbox a:visited {
 	color:#fb5c5a;
 	text-decoration:underline;
}

.footer-linkbox a:hover,
.footer-linkbox a:active {
 	color:#ee2d2b;
 	text-decoration:none;
}


.footerarea{
	width:1100px;
	margin:0 auto;
}

.footerbox{
	margin:0 20px;
}

.footer-linkbox{
	background: url(../images/footer-line.png) repeat-x top;
	padding: 30px 0 0;
	margin: 30px 0 0;
}

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */
.pickup_news{
	display: block;
	background-color: #FFF5F6;
	padding: 20px 20px 5px;
	text-decoration: none;
	margin-bottom: 20px;
	border: 4px solid #EC605D;
	border-radius: 10px;
}
.pickup_news h3{
	color: #EE4F4C;
	margin: 0 0 20PX;
	padding: 0;
	text-align: center;
	font-size: 180%;
}

.pickup_news .ul_wrap{
	background-color: #fce3e5;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 20px;
}
.pickup_news p{
	margin-bottom: 15px!important;
	padding: 0;
	text-align: left;
}

.pickup_news p strong,
.pickup_news li strong{
	font-size: 120%;
	font-weight: bold;
	color: #EE4F4C;
}

.home_link {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

table.index-bana td{
	padding:0 0 20px;
}

hr.line{
	border: 0;
	border-top: 2px dashed #ffc9cf;
	margin: 30px 0;
}


ul.list-flower {
	margin:0 0 0 30px;
	padding:0;
}

ul.list-flower li{
	background:url(../images/list-bg1.png) no-repeat left top;
	padding:5px 0 5px 30px;
	margin:0 0 15px 0;
	list-style:none;
	color:#ed7717;
	font-weight:bold;
}

ul.list-nostyle {
	margin:0 0 0 -30px;
	padding:0;
}

ul.list-nostyle li{
	padding:5px 0 5px 30px;
	margin:0 0 15px 0;
	list-style:none;
}
	
.supple{
	border:3px double #ffd3ea; padding:20px;
}



table.link td{
	text-align: center;
	font-size: 90%;
	padding: 0 0 30px 0;
	line-height: 110%;
}

table.link td img{
	margin:0 0 5px 0;
	border:1px solid #cccccc;
}

table.bunben-reserve{
	width: 100%;
	border: 2px solid #e34e5c;
	margin: 0 0 10px;
}

table.bunben-reserve th{
	border-bottom: 1px dashed #e34e5c;
	border-right: 1px solid #e34e5c;
	padding: 10px 5px;
	text-align: center;
	background-color: #ffd2d6;
	color: #e34e5c;
}
table.bunben-reserve td{
	padding:10px 5px;
	text-align:center;
	border-right: 1px solid #e34e5c;
}

table.bunben-reserve .can{ color:#44bcf4; font-size:150%;}
table.bunben-reserve .few{ color:#f4cd44; font-size:150%;}
table.bunben-reserve .out{ color:#e3657d; font-size:150%;}


.aroma_treatment-table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}

.aroma_treatment-table th, .aroma_treatment-table td {
	border: solid 1px #ccc;
	padding: 5px ;
}


.aroma_treatment-table th {
	width: 20%;
	background-color: #fef6f2;
	color: #ee4f4c;
	text-align: center;
}
/*　出産料金表について　*/
.price_table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}

.price_table th, .aroma_treatment-table td {
	border: solid 1px #ccc;
	padding: 5px ;
}


.price_table th {
	width: 50%;
	background-color: #fef6f2;
	color: #ee4f4c;
	text-align: center;
}

.price_table td.price {
	text-align: right;
	padding-right: 10px;
}




table.kids_tokei_table{
	border: 2px solid #ffc9c1;
	border-collapse:collapse;
	margin:0 0 5px;
	width: 70%;
}
table.kids_tokei_table td{
	border: 2px solid #ffc9c1;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 90%;
	padding: 5px 0;
	background-color:#ffffff;
}
table.kids_tokei_table thead th{
	border: 2px solid #ffc9c1;
	background-color: #fff7f6;
	font-weight: bold;
	color: #fb5c5a;
	padding: 10px 0;
	text-align: center;
}
table.kids_tokei_table tbody th{
	border: 2px solid #ffc9c1;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 90%;
	font-weight: normal;
	padding: 5px 0;
	background-color:#ffffff;
	background-color: #fff7f6;
	color: #fb5c5a;
}

/* price table */
table.price_table {
	border: 2px solid #ddd;
	border-collapse:collapse;
	margin:0 0 5px;
}
table.price_table td{
	border: 2px solid #ddd;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 90%;
	padding: 5px 0;
	background-color:#fff;
}
table.price_table th{
	border: 2px solid #ddd;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}
table.price_table .subject {
	background-color: #fff7f6;
	color: #fb5c5a;
}

.bg-blue { background:#D1FEFF; }
.bg-yellow { background:#FFFBCA; }



.flexbox_area {
    margin: 0 auto;
    padding: .5rem 0;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 100%;
	flex-wrap: wrap;
  }
  .flexbox_L, .flexbox_R {
    width: 20%;
    margin: 0 1rem;
  }

  .labor_analgesia_area{
	margin: 0 auto;
    padding: .5rem 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 100%;
	flex-wrap: wrap;
  }
  .labor_analgesia_L{
	width: 43%;
  }
  .labor_analgesia_R{
	width: 50%;
	padding-left: 2%;
  }

a.arrow {
  position: relative;
  display: inline-block;
  padding-right: 20px;
}
a.arrow:before {
  content: '';
  width: 14px;
  height: 14px;
  background: #d05370;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -7px;
}
a.arrow:after {
  content: '';
  width: 0;
  height: 0;
  border: solid 3px transparent;
  border-left: solid 5px #ffffff;
  position: absolute;
  top: 50%;
  right: 1px;
  margin-top: -3px;
}

.btn_lst{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem 2rem;
	list-style: none;
	margin: 0;
}
.btn_lst li{
	min-width: 45%;
}
.btn_lst li a{
	display: block;
	text-align: center;
	color: #fff;
	padding: 0.6rem;
	background:#fb5c5a;
	border-radius: 5px;
	text-decoration: none;
	transition: 0.2s;
}
.btn_lst li a:hover{
	opacity: 0.8;
}

.border-left{
	border-left: 2px solid #fb5c5a;
}